pureBD for ATM8

General help with our resourcepacks, our website, or Minecraft - including mods.
Post Reply 
User avatar
3 Posts
 x 0

Post 23 Nov 2023, 20:12

The current version of purebd for 1.19 does not work on ATM8. Ive been looking for a 1.19.2 specific download but I cant find it anywhere. If someone could help me with a link or tell me I'm doing something wrong, that would be a great help.
If you like our work please consider becoming a Supporter and get an ad-free experience.
User avatar
BDcraft Web Admin
6571 Posts
 x 428

Post 23 Nov 2023, 20:35

What exactly doesn't work? The only difference between the latest MC1.19 pack and 1.19.2 is a few UI things.
Profile pic by TsaoShin: https://www.deviantart.com/tsaoshin
User avatar
3 Posts
 x 0

Post 23 Nov 2023, 21:09

The game wont let me activate the resource pack with the reason being, its for a newer version. when i tried the 1.18 pack, the same thing happened but for an older version instead.
User avatar
3 Posts
 x 0

Post 23 Nov 2023, 21:16 

I'm just an idiot. I thought since it was red and said "incompatible" meant I couldn't use it. I'm sorry to waste your time.
Post Reply